.site-call-to-action {
  position: fixed;
  right: 20px;
  bottom: 30px;
  display: inline-block;
}
.site-call-to-action a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  background: var(--colorPrimary);
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-transform: lowercase;
  height: 42px;
  border-radius: 40px;
  padding-left: 15px;
  padding-right: 50px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
  text-decoration: none;
}
.site-call-to-action a:after {
  content: "";
  display: block;
  width: 58px;
  height: 63px;
  background: url("/themes/custom/boilertheme/dist/assets/icons/cta-finger.svg") no-repeat center center;
  background-size: 100%;
  position: absolute;
  right: -8px;
  top: 2px;
}